@charset "UTF-8";
a,
abbr,
acronym,
address,
applet,
article,
aside,
audio,
b,
big,
blockquote,
body,
canvas,
caption,
center,
cite,
code,
dd,
del,
details,
dfn,
div,
dl,
dt,
em,
embed,
fieldset,
figcaption,
figure,
footer,
form,
h1,
h2,
h3,
h4,
h5,
h6,
header,
hgroup,
html,
i,
iframe,
img,
ins,
kbd,
label,
legend,
li,
mark,
menu,
nav,
object,
ol,
output,
p,
pre,
q,
ruby,
s,
samp,
section,
small,
span,
strike,
strong,
sub,
summary,
sup,
table,
tbody,
td,
tfoot,
th,
thead,
time,
tr,
tt,
u,
ul,
var,
video {
  border: 0;
  font-size: 100%;
  margin: 0;
  padding: 0;
  vertical-align: baseline;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}

body {
  line-height: 1;
}

ol,
ul {
  list-style: none;
}

div,
p,
ul,
ol,
dl,
table {
  margin: 0 auto;
}

blockquote,
q {
  quotes: none;
}

blockquote:after,
blockquote:before,
q:after,
q:before {
  content: "";
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

button {
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  background-color: transparent;
  border: none;
  cursor: pointer;
  outline: none;
  padding: 0;
}

* {
  box-sizing: border-box;
}

body,
html {
  margin: 0;
  padding: 0;
}

html {
  font-size: 3.5897435897vw;
}
@media screen and (min-width: 769px) {
  html {
    font-size: 21.5384615385px;
  }
}

img {
  width: 100%;
  vertical-align: bottom;
  backface-visibility: hidden;
  image-rendering: -moz-crisp-edges;
}

body {
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
  background-color: #E0D1E2;
  color: #864D7F;
  font-family: YuGothic, 游ゴシック, ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic ProN, メイリオ, Meiryo, sans-serif;
  font-weight: 500;
  line-height: 1;
  margin: 0;
  position: relative;
  text-align: center;
}

@media screen and (min-width: 769px) {
  body {
    min-height: 100svh;
  }
}
a {
  color: #fff;
  text-decoration: none;
}
a > div, a > p, a > img, a > span {
  transition: opacity 0.3s ease-in;
}
a:hover > div, a:hover > p, a:hover > img, a:hover > span {
  opacity: 0.7;
}

picture {
  display: inherit;
}

img,
picture {
  font-size: 0;
}

@font-face {}
/*
@font-face {
  font-display: block;
  font-family: Kannada MN;
  font-style: normal;
  font-weight: 400;
  src: url(/special/spring2025/assets/fonts/kannada-mn.ttf) format("truetype"),
    url(/special/spring2025/assets/fonts/kannada-mn.woff) format("opentype"),
    url(/special/spring2025/assets/fonts/kannada-mn.otf) format("woff");
}

@font-face {
  font-display: block;
  font-family: TenorSans;
  font-style: normal;
  font-weight: 400;
  src: url(/special/spring2025/assets/fonts/TenorSans-Regular.ttf) format("truetype"),
    url(/special/spring2025/assets/fonts/TenorSans-Regular.woff) format("opentype"),
    url(/special/spring2025/assets/fonts/TenorSans-Regular.otf) format("woff");
}
*/